@charset 'UTF-8';
/* UED Interaction (http://www.njued.com) */
/* Design By Ued Team Copyright 2019 UED Interaction */
/* Reset css */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,input,button,textarea,article, aside, canvas,details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}:focus {outline:0;}body{line-height:1.5}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left}sup,sub{font-size:100%;vertical-align:baseline}:link,:visited ,ins{text-decoration:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {display:block;}
/* Gobal css */
html {font-size:625%; width:100%; height:100%;}
body {font-family:'PingFang SC','Hiragino Sans GB','Source Han Sans','Microsoft Yahei',Arial,'Lucida Grande',sans-serif; font-size:14px; line-height:1.5; color:#121212; background:#f5f5f5; width:100%; height:100%; text-size-adjust:100%; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; -webkit-font-smoothing: antialiased;}
html.no-scroll, body.no-scroll {overflow: hidden;}
h1, h2, h3, h4, h5, h6 {margin:0 0 10px; font-size:16px; font-weight:normal;}

a:hover {color:#fa6e11; text-decoration:none;}
a{color:#333; text-decoration:none; outline:none; transition:all .3s; -webkit-transition:all .3s;-moz-transition:all .3s; -webkit-tap-highlight-color:rgba(0,0,0,0);}

/*clear float*/
.clearfix:after {font-size:0;line-height:0;content: "\020";display: block;height: 0;clear: both;}
.clearfix {zoom: 1;}

/*font style*/
@font-face {font-family: 'guoshi';  src: url('fonts/guoshi.woff'),url('fonts/guoshi.ttf'); font-weight: normal; font-style: normal;}
@font-face {
  font-family: 'iconfont';
  src: url('fonts/iconfont.eot');
  src: url('fonts/iconfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/iconfont.woff') format('woff'),
  url('fonts/iconfont.ttf') format('truetype'),
  url('fonts/iconfont.svg#iconfont') format('svg');
}
.iconfont{font-family:"iconfont" !important; font-size:16px;font-style:normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale;}

/**common style**/
.container{position:relative; margin:0 auto; padding-left:20px; padding-right:20px; max-width:1440px;}
.no-scroll{overflow: hidden;}
.commWidget{width:100%;}
.commPadding{padding:80px 0;}
.bgWhite{background:#ffffff;}

.common-title{margin:0 auto 40px; text-align:center; }
.common-title h2{font-size:44px;}
.common-title h3{font-size:40px;}
.common-title h4{font-size:24px;}

.list-style-two{margin-left:-10px; margin-right:-10px;}
.list-style-two li{position:relative; float:left; padding:10px; width:50%;}

.list-style-three{margin-left:-10px; margin-right:-10px; overflow:hidden;}
.list-style-three li{position:relative; float:left; width:33.3333%; padding:10px; }

.list-style-four{margin-left:-10px; margin-right:-10px; overflow:hidden;}
.list-style-four li{position:relative; float:left; width:25%; padding:10px; }

.list-style-six{margin-left:-10px; margin-right:-10px; }
.list-style-six li{position:relative; float:left; width:16.6666%; padding:10px; }

.list-space-30{margin-left:-30px; margin-right:-30px;}
.list-space-30 li{padding:30px;}

.fwhite{color:#fff;}
.fgray{color:#999;}

/*index style*/
.Ued-header{position:fixed; left:0; top:0; padding:20px 0; height:90px; width:100%; z-index:1000; color:#fff; -moz-transition:all .3s; -webkit-transition:all .3s; -o-transition:all .3s; -ms-transition:all .3s; transition:all .3s;}
.Ued-header h1{position:absolute;left:20px; top:0;}
.Ued-header h1 a.logo{display:block; width:50px; height:50px; text-indent:-8889px; background:url(images/logo_main_2x.png) no-repeat center; background-size:50px 50px; -moz-transition:none;-webkit-transition:none;-o-transition:none;-ms-transition:none; transition:none;}

.Ued-header .primary-menu{position:relative; left:50%; float:left;}
.Ued-header .primary-menu li{position:relative; right:50%; float:left;}
.Ued-header .primary-menu li a{position:relative; display:block; padding:10px 15px; font-size:16px; line-height:30px; color:#fff; text-decoration:none;}
.Ued-header .primary-menu li a:hover{color:#fa6e11; text-decoration:none;}
.Ued-header .primary-menu li.current-menu-item a:after{content:''; position:absolute; left:50%; bottom:0; margin-left:-3px; width:6px; height:6px; border-radius:6px; background:#fff;}

.Ued-header .header-phone{position:absolute; right:20px; top:0; line-height:50px; font-size:28px; font-family:'微软雅黑';font-weight:bold;}
.Ued-header .header-phone i{position:absolute; left:-30px; top:0; font-size:22px; color:#fff;}
.Ued-mobile-menu{display:none; cursor:pointer; position:fixed; right:0; top:0; width:50px; height:50px; padding:12px 0; }
.Ued-mobile-menu .menu-line{display:block; margin:8px auto; width:21px; height:1px; background:#fff; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.Ued-mobile-menu.active .menu-line:first-child{-webkit-transform: translateY(4px) rotate(45deg); -ms-transform: translateY(4px) rotate(45deg); -o-transform: translateY(4px) rotate(45deg); transform: translateY(4px) rotate(45deg);}
.Ued-mobile-menu.active .menu-line:last-child{-webkit-transform: translateY(-5px) rotate(-45deg); -ms-transform: translateY(-5px) rotate(-45deg); -o-transform: translateY(-5px) rotate(-45deg); transform: translateY(-5px) rotate(-45deg);}

.Ued-header-scroll{padding:8px 0; height:60px; background:#fff; background:rgba(255,255,255,1); color:#222; -moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;-ms-transition:all .3s; transition:all .3s; box-shadow:0 0 3px rgba(0,0,0,.12);}
.Ued-header-scroll h1 a.logo{display:block; width:189px; height:44px; background:url(images/logo_txt_2x.png) no-repeat center; background-size:189px 44px; text-indent:-8889px; -moz-transition:none;-webkit-transition:none;-o-transition:none;-ms-transition:none;transition:none;}
.Ued-header-scroll .primary-menu li a{padding:7px 15px;color:#222;}
.Ued-header-scroll .primary-menu li.current-menu-item a{color:#fa6e11;}
.Ued-header-scroll .primary-menu li.current-menu-item a:after{background:#fa6e11;}
.Ued-header-scroll .header-phone{line-height:44px;}
.Ued-header-scroll .header-phone i{color:#222;}
.Ued-header-scroll .Ued-mobile-menu .menu-line{background:#222;}

.mask {display:none; position: absolute; top:50px; left:0; width:100%; height:100%; background-color: rgba(255,255,255,1); z-index: 997;}
.mask.show {display:block;}
.menu{position:fixed; width:100%; top:50px; z-index: 998; overflow: hidden;}
.menu.active {overflow: visible;}
.menu .menu-sitenav {position:absolute;width:100%; background-color: #fff; -webkit-transform: translate3d(0,-100%,0);transform: translate3d(0,-100%,0);max-height: 0;overflow: hidden;-webkit-transition: max-height .5s cubic-bezier(0.3,.03,.08,.65); transition: max-height .5s cubic-bezier(0.3,.03,.08,.65);}
.menu.active .menu-sitenav {max-height: 3.5rem; overflow: visible;-webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}

.menu .menu-sitenav ul.mobile-menu {overflow-y: auto; margin-bottom: .12rem;}
.menu .menu-sitenav ul.mobile-menu li a{border-bottom: #e9e9e9 1px solid; color: #666; display: block; font-size: .14rem;  margin: 0 auto; height: .48rem; line-height: .48rem; text-align: center; width: 90%; -webkit-transition: -webkit-transform .4s ease-in,opacity .4s ease-in; transition: transform .4s ease-in,opacity .4s ease-in; -webkit-transform: translate3d(0,-20%,0); transform: translate3d(0,-20%,0); opacity: 0;}
.menu .menu-sitenav ul.mobile-menu li:last-child a{border-bottom: 0;}
.menu .menu-sitenav ul.mobile-menu li.current-menu-item a{font-weight:600; color:#000;}
.menu.active .menu-sitenav ul.mobile-menu li a{opacity: 1; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}

.menu.active .menu-sitenav li:nth-last-child(1) a {-webkit-transition-delay: .2s; transition-delay: .2s; }
.menu.active .menu-sitenav li:nth-last-child(2) a {-webkit-transition-delay: .24s; transition-delay: .24s;}
.menu.active .menu-sitenav li:nth-last-child(3) a {-webkit-transition-delay: .28s; transition-delay: .28s;}
.menu.active .menu-sitenav li:nth-last-child(4) a {-webkit-transition-delay: .32s; transition-delay: .32s;}
.menu.active .menu-sitenav li:nth-last-child(5) a {-webkit-transition-delay: .36s; transition-delay: .36s;}
.menu.active .menu-sitenav li:nth-last-child(6) a {-webkit-transition-delay: .4s; transition-delay: .4s;}

.mobile-phone{margin:20px auto; text-align:center; font-size:14px; color:#999; }
.mobile-phone a{display:block; font-size:32px; font-family:'guoshi';}

.Ued-screen{height:100%; padding:0 0 140px;}
.Ued-screen-show{position:relative; width:100%; height:100%; }
.Ued-screen-show video{position: absolute; right:0; bottom:0; min-width:100%; min-height:100%; background-size:cover; overflow:hidden;}
.Ued-screen-service{position:relative; z-index:700; height:140px; margin:0 0 -140px; background:#ffffff;}

.gradient-overlay {position: absolute; z-index: 0; width: 100%; height: 100%; top: 0; background: rgba(0,95,184,1);
    background: -moz-linear-gradient(left,rgba(0,95,184,1) 0%,rgba(0,95,184,0.57) 40%,rgba(0,95,184,0) 80%);
    background: -webkit-gradient(left top,right top,color-stop(0%,rgba(0,95,184,1)),color-stop(40%,rgba(0,95,184,0.57)),color-stop(80%,rgba(0,95,184,0)));
    background: -webkit-linear-gradient(left,rgba(0,95,184,1) 0%,rgba(0,95,184,0.57) 40%,rgba(0,95,184,0) 80%);
    background: -o-linear-gradient(left,rgba(0,95,184,1) 0%,rgba(0,95,184,0.57) 40%,rgba(0,95,184,0) 80%);
    background: -ms-linear-gradient(left,rgba(0,95,184,1) 0%,rgba(0,95,184,0.57) 40%,rgba(0,95,184,0) 80%);
    background: linear-gradient(to right,rgba(0,95,184,1) 0%,rgba(0,95,184,0.57) 40%,rgba(0,95,184,0) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005fb8',endColorstr='#005fb8',GradientType=1);
}
.home-gradient-overlay {background: linear-gradient(to right,rgba(0,0,0,.68) 100%,rgba(0,0,0,0.5) 80%,rgba(0,0,0,0) 100%); display: flex; justify-content:center; align-items: center; text-align:center;}

.show-slogan{text-align:center; color:#fff;}
.show-slogan h1{font-size:80px;}
.show-slogan h2{font-size:64px;}
.show-slogan h3{font-size:34px;}
.show-slogan img{display:block; margin:0 auto 40px; max-width:30%;}
.show-slogan img.img-ued{margin:0 auto; max-width:40%;}


.service-item{display:block; float:left; width:calc(16.66666% - 2px); margin:0 1px; height:100%; padding:20px 20px 10px; color:#222; overflow:hidden; text-align:center; color:#555; letter-spacing: 4px; line-height:30px; box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */}
.service-item:hover{color:#999;}
.service-item i{display:block; width:70px; height:70px; line-height:70px; font-size:64px; text-align:center; margin:0 auto 10px;  color:#222;}

.case-list-style{margin-left:-5px; margin-right:-5px; }
.case-list-style li{position:relative; float:left; width:25%; padding:0 5px; margin-bottom:25px;}
.case-list-style li a.casebox{position:relative; display:block; background:#fff; box-shadow: 2px 0px 5px rgba(0, 0, 0, .04); border-radius:3px; -webkit-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
.case-list-style li a.casebox:hover{-webkit-box-shadow: 0 10px 35px 5px rgba(0, 0, 0, 0.2); box-shadow: 0 10px 35px 5px rgba(0, 0, 0, 0.2); -webkit-transform: translateY(-15px);  -ms-transform: translateY(-15px); transform: translateY(-15px);}
.case-list-style li a.casebox img{display:block; width:100%; height:auto; border-radius:3px 3px 0 0;}
.case-list-style li a.casebox .casetxt{position:relative; padding: 30px 20px;}
.case-list-style li a.casebox .casetxt:after{position:absolute; right:1%; top:50%; transform: translate(0, -50%); font-family: 'iconfont'; content: '\e609'; color:#999; font-size:18px; font-style:normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale;}
.case-list-style li a.casebox .casetxt h4 {margin:0; font-size:18px; color:#222; text-align: left;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap;}

.Ued-icontact{padding:80px 0; background:url(images/bg_contactimg.jpg) no-repeat center; background-size:cover; background-attachment:fixed;}
.Ued-icontact p{margin:0 0 20px; text-align:center; font-size:18px; line-height:1.8; color:#fff; }
.Ued-icontact p.contact-way{margin:0; padding:30px 0 0;}
.Ued-icontact p.contact-way a{display:inline-block; margin:0 20px; width:54px; height:54px; border-radius:27px; text-align:center; color:#fff;}
.Ued-icontact p.contact-way a i{line-height:54px; font-size:32px;}
.Ued-icontact p.contact-way a.c-qq{background:#0ca5eb;}
.Ued-icontact p.contact-way a.c-qq:hover{-webkit-box-shadow: 0 10px 35px 5px rgba(12, 165, 235, 0.6); box-shadow: 0 10px 35px 5px rgba(12, 165, 235, 0.6); -webkit-transform: translateY(-10px);  -ms-transform: translateY(-10px); transform: translateY(-10px);}
.Ued-icontact p.contact-way a.c-weixin{background:#3fcf56;}
.Ued-icontact p.contact-way a.c-weixin:hover{-webkit-box-shadow: 0 10px 35px 5px rgba(63, 207, 86, 0.6); box-shadow: 0 10px 35px 5px rgba(63, 207, 86, 0.6); -webkit-transform: translateY(-10px);  -ms-transform: translateY(-10px); transform: translateY(-10px);}
.Ued-icontact p.contact-way a.c-weibo{background:#f96268;}
.Ued-icontact p.contact-way a.c-weibo:hover{-webkit-box-shadow: 0 10px 35px 5px rgba(249, 98, 104, 0.6); box-shadow: 0 10px 35px 5px rgba(249, 98, 104, 0.6); -webkit-transform: translateY(-10px);  -ms-transform: translateY(-10px); transform: translateY(-10px);}

.wechatmask{display:none; position:fixed; left:0; top:0; opacity:0; width:100%; height:100%; background:rgba(0,0,0,.8); z-index:9000;-webkit-transition: all 0.5s; -ms-transition: all 0.5s; transition: all 0.5s;}
.wechatmask.active{display:block; opacity:1;}

.wechat-warp{position:fixed; top:-100%; width:100%; height:100%; opacity:0; display: flex; justify-content:center; align-items: center; text-align:center; z-index:9002;-webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;}
.wechat-warp.active{top:0; opacity:1;}

.wechatbox{display:inline-block; margin:0 auto; background:#fff; border-radius:6px;}
.wc-title{position:relative; overflow:hidden; padding:20px; }
.wc-title a.closed{position:relative; position:absolute; right:10px; top:10px; display:block; width:30px; height:30px;}
.wc-title a.closed:before{position:absolute; left:50%; top:50%; transform: translate(-50%, -50%); font-family: 'iconfont'; content: '\e613'; color:#666; font-size:24px; font-style:600; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale;}
.wc-title img{float:left; width:20%; border-radius:6px;}
.wc-title p{margin-left:26%; padding:2% 0; line-height:1.65; font-weight:600; color:#222; font-size:16px; text-align:left;}
.wc-title p span{display:block; font-size:14px; font-weight:normal;}
.wc-code{padding:0 20px;}
.wc-code img{display:block; margin:0 auto; width:100%; max-width:280px;}
.wc-txt{padding:15px 0; font-size:14px; color:#666; text-align:center;}

.news-list-style{margin-left:-20px; margin-right:-20px;}
.news-list-style li{position:relative; float:left; width:50%; padding:20px; }

.blog-box{position:relative; display:block; background:#fff; border-radius:3px; -webkit-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
.blog-box:hover{-webkit-box-shadow: 0 10px 35px 5px rgba(0, 0, 0, 0.2); box-shadow: 0 10px 35px 5px rgba(0, 0, 0, 0.2); -webkit-transform: translateY(-15px);  -ms-transform: translateY(-15px); transform: translateY(-15px);}
.news-img{position:relative; width:100%; padding-top:45%;}
.news-img img{position:absolute; left:0; top:0; width:100%;height:100%; border-radius:3px 3px 0 0;}
.news-date{position:absolute; left:-20px; top:20px; padding:15px; background:#fa6e11; border-radius:3px;}
.news-date span{display:block; font-size:20px; line-height:25px; color:#fff; text-align:center;}
.news-date span.news-year{font-size:22px;}

.blog-infor{padding:20px; }
.blog-infor h3{margin:0 0 10px; font-size:26px; color:#222; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.blog-infor p{color:#999; font-size:16px; line-height:24px; height:48px; overflow:hidden;}

.view{padding:10px 0 0; line-height:20px; font-size:13px; color:#999;}
.view span{display:inline-block; margin-right:4%;}
.view i{display:inline-block;margin-right:4%; color:#999;}

.client-comment{margin:0 auto 20px; width:60%;}
.Comment-swiper{width:100%; padding:0 0 40px;}
.Comment-swiper .swiper-slide h4{margin:0 0 20px; text-align:center; font-size:26px; line-height:1.65;}
.Comment-swiper .swiper-slide p{font-size:18px; color:#999;text-align:center;}
.Comment-swiper .swiper-pagination-bullets,.Comment-swiper .swiper-pagination-custom, .Comment-swiper .swiper-pagination-fraction {bottom: 5px; left: 0; width: 100%;}
.Comment-swiper .swiper-pagination-bullet-active {opacity: 1; background: #fa6e11;}

.friend-list {margin:20px auto 0;}
.friend-list ul{overflow:hidden; margin-left:-5px; margin-right:-5px;}
.friend-list ul li{float:left; padding:5px; width:16.6666%;}
.friend-list ul li img{display:block; width:100%; height:auto; background:#f5f5f5; border-radius:3px;}

.Ued-footer{background:#333333; padding:20px 0;}
.footer-box{float:left; width:50%;}
.footer-box .footer-txt{clear:both; color:#999;}
.footer-box .navbar-phone{line-height:34px; color:#fff; font-size:28px; font-family:'guoshi';}
.footer-menu{overflow:hidden; margin:0;}
.footer-menu li{float:left; padding:0 40px 0 0;}
.footer-menu li a{display:block; color:#fff; line-height:34px;}
.footer-menu li a:hover{text-decoration:none; color:#ccc;}

.fr{float:right;}
.tright{text-align:right;}
.statement{clear:both; padding:20px 0 0; line-height:1.8; font-size:13px; text-align:center; color:#999; background:#333333;}
.statement h3{margin:0; font-size:24px; color:#ffffff; }
.statement a{color:#999;}

/*subpage style*/
.Ued-page{height:620px;display: flex; justify-content:center; align-items: center; text-align:center;  background-color:#f5f5f5; background-repeat:no-repeat; background-position:center; background-size:cover;}
.page-service{background:url(images/ued_bg1.jpg) no-repeat center; background-size:cover;}
.page-case{background:url(images/ued_bg2.jpg) no-repeat center; background-size:cover;}
.page-news{background:url(images/ued_bg3.jpg) no-repeat center; background-size:cover;}
.page-about{background:url(images/ued_bg4.jpg) no-repeat center; background-size:cover;}
.page-contact{background:url(images/ued_bg5.jpg) no-repeat center; background-size:cover;}
.page-join{background:url(images/ued_bg6.jpg) no-repeat center; background-size:cover;}

.service-item-list{margin-left:-10px; margin-right:-10px; }
.service-item-list li{position:relative; float:left; width:16.6666%; padding:10px; }

.sitem-box{position:relative; display:block; padding:15px; height:260px; background:#fff; text-align:center; border-radius:3px;}
.sitem-box h3{font-weight:600;}
.sitem-box p{color:#999;}
.sitem-box:hover{color:#333; -webkit-box-shadow: 0 10px 35px 5px rgba(0, 0, 0, 0.2); box-shadow: 0 10px 35px 5px rgba(0, 0, 0, 0.2); -webkit-transform: translateY(-5px);  -ms-transform: translateY(-5px); transform: translateY(-5px);}

.sitem-box:after{content:''; position:absolute; bottom:0; left: 0;right: 0;margin: 0 auto; width:0; height:2px; background:#333; opacity:0; transition: all .5s;}
.sitem-box:hover:after{opacity:1; width:100%;}

.sitem-box i{display:block; margin:20px auto 15px; width:80px; height:80px; font-size:60px; -moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
.sitem-box:hover i{-webkit-transform: translateY(-15px);  -ms-transform: translateY(-15px); transform: translateY(-15px); }

.sitem-box:hover i.icon-web{color:#80befd;}
.sitem-box:hover i.icon-wechat{color:#28a444;}
.sitem-box:hover i.icon-mp{color:#28a444;}
.sitem-box:hover i.icon-app{color:#5f76ff;}
.sitem-box:hover i.icon-data{color:#4abda1;}
.sitem-box:hover i.icon-sys{color:#191f5d;}
.sitem-box:hover i.icon-shop{color:#f987a4;}
.sitem-box:hover i.icon-video{color:#393d45;}
.sitem-box:hover i.icon-vr{color:#5532de;}
.sitem-box:hover i.icon-h5{color:#ffa240;}
.sitem-box:hover i.icon-seo{color:#ffd001;}
.sitem-box:hover i.icon-man{color:#4587e8;}

.Ued-service-item{height:520px;}
.itembox-ue{background:url(images/service_ue.jpg) no-repeat center; background-size:cover;}
.itembox-ui{background:url(images/service_ui.jpg) no-repeat center; background-size:cover;}
.itembox-dev{background:url(images/service_dev2.jpg) no-repeat center top; background-size:cover;}

.itembox-txt h3{margin:0 0 20px; font-size:36px; }
.itembox-txt h3 span{display:block; font-size:16px; font-weight:normal; opacity:.8;}
.itembox-txt p{ text-align:justify; font-size:16px;}

.itemdetail{overflow:hidden;}
.itemdetail dt{float:left; width:20%; }
.itemdetail dt i{display:block; width:100%; font-size:80px; line-height:1; text-align:center;}
.itemdetail dd{margin-left:28%;}
.itemdetail dd h4{font-size:24px; margin-top:3%;}
.itemdetail dd h4 span{font-size:16px; display:block;}
.itemdetail dd.d-txt{margin:0; padding-top:15px; max-height:103px; line-height:22px; overflow:hidden; clear:both; text-align:justify; color:#999;}

.service-step-list{margin-left:-10px; margin-right:-10px; }
.service-step-list li{position:relative; float:left; width:16.6666%; padding:10px; }
.step-tit{text-align:center;}
.step-tit i{display:block; margin:0 auto 15px; width:80px; height:80px; border-radius:80px; background:#222; font-size:40px; line-height:1; color:#fff; display: flex; justify-content:center; align-items: center; text-align:center;}
.step-tit span.step-name{font-size:16px; font-weight:600; }

.line{width:100%; padding-top:1px; background:#aaa;}

.step-item{position:relative; text-align:center;padding:0;}
.step-item:before{content:''; position:absolute; left:50%; top:-16px; margin-left:-5px; width:10px; height:10px; border:1px solid #aaa; background:#fff; border-radius:10px; z-index:100;}
.step-item p{font-size:14px; color:#666; line-height:2.5;}

.say-hello{position:relative;}
.say-hello dt{float:left; width:16%; font-size:50px; font-weight:600; }
.say-hello dd{position:relative; margin-left:18%; }
.say-hello dd h4{font-size:22px;  color:#999; }
.say-hello dd h5{text-align:right; overflow:hidden;}
.say-hello dd h5 span{display:block; float:left; text-align:left; font-size:32px; width:80%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.say-hello dd h6{font-size:16px; color:#666;}
.say-hello dd h6 span{display:inline-block; vertical-align:middle; padding:0 20px; font-weight:100;}
.say-hello dd .wxcode{position:absolute; right:0; top:0; text-align:center; font-size:13px; line-height:2; color:#999;}
.say-hello dd .wxcode img{display:block; width:130px; height:130px; box-shadow:0 0 3px #ccc;}

.contact-btn{display:inline-block; border:2px solid #222;  border-radius:3px; width:18%; text-align:center; font-size:16px; line-height:44px; color:#222; box-sizing:border-box; -moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
.contact-btn:hover{border:2px solid #fa6e11; background:#fa6e11; color:#fff; -moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}

.Ued-case-sort{width:100%;}
.sort-list li{position:relative; float:left; width:16.6666%; text-align:center; line-height:50px; font-size:16px; }
.sort-list li a{position:relative; display:inline-block; color:#999; padding:10px 0;}
.sort-list li a:hover{color:#222;}
.sort-list li a:after{content:''; position:absolute; bottom:0; left: 0;right: 0;margin: 0 auto; width:0; height:2px; background:#222; opacity:0; transition: all .5s;}
.sort-list li a:hover:after{opacity:1; width:100%;}
.sort-list li.current-cat a{color:#222;}
.sort-list li.current-cat a:after{opacity:1; width:100%;}

/****************************/
.Ued-blog{width:100%; padding-bottom:80px;}
.Ued-blog .container{position:static; }
.fixSide{width:220px; float:left;}
.fixMain{margin-left:220px; padding-top:80px; padding-left:6%;}
#fixBox{ width:220px; top:0px; position: relative; overflow:hidden; z-index:800;  padding-top:80px;}
/****************************/
.blog-sort li{float:left; width:100%; margin:0;}
.blog-sort li a{display:block; position:relative; padding-left:50px; line-height:40px; font-size:16px; color:#999; transition: all .3s;}
.blog-sort li a:before{content:''; position:absolute; left:0; top:50%; margin-top:-2px; width:0; height:4px; background:#222;  transition: all .3s;}
.blog-sort li a:hover:before{width:8%; }
.blog-sort li a:hover{color:#222; text-indent:8%;}
.blog-sort li.current-cat a{color:#222;}
.blog-sort li.current-cat a:before{width:8%;}

.blog-list li{margin-bottom:20px;}
.blog-list li:last-child{margin-bottom:0;}
.blog-list li .blog-infor p{height:auto;}

.commtxt{font-size:16px; color:#222; line-height:1.8; text-align:justify; padding:0 .1rem;}
.commtxt p{margin:0 0 15px;}
.commtxt p:last-child{margin:0;}

.data-txt{text-align:center; font-size:16px; color:#999; text-overflow:ellipsis; white-space:nowrap;}
.data-txt span{display:block; color:#fa6e11; font-weight:600; }
.data-txt span label{display:inline-block; font-size:60px; line-height:80px; vertical-align:middle;}
.data-txt span i{display:inline-block; font-size:40px; font-style:normal; line-height:80px; vertical-align:middle;}

.Ued-space{padding-top:80px; background:url(images/space_bg.jpg) no-repeat center; background-size:cover;background-attachment:fixed;}
.null-space{padding-top:27.5%;}

.space-box{margin:-27.5% 0 0; width:100%; overflow:hidden;}
.spbox{float:left; width:50%; overflow:hidden;}

.spbox-row{width:100%; overflow:hidden;}
.spbox-row-box{float:left; width:50%; overflow:hidden;}

.bigspace{display:block; position:relative; width:100%; padding-top:110%;}
.bigspace img{display:block; position:absolute; left:0; top:0; width:100%; height:100%;}
.midspace{display:block; position:relative; width:100%; padding-top:55%;}
.midspace img{display:block; position:absolute; left:0; top:0; width:100%; height:100%;}
.smallspace{display:block; position:relative; width:100%; padding-top:110%;}
.smallspace img{display:block; position:absolute; left:0; top:0; width:100%; height:100%;}

.space-box{overflow:hidden;}
.space-box a img{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.space-box a:hover img{transform: scale(1.2) rotate(0deg);}
.space-box img{display:block; width:100%; height:100%;}

.teambox{position:relative; display:block; overflow:hidden; width:100%; padding-top:55.27% }
.teambox img{display:block; position:absolute; left:0; top:0; width:100%; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.teambox:hover img{transform: scale(1.2) rotate(0deg);} 

.team-txt{opacity:0; position:absolute; left:0; top:-100%; width:100%; height:100%; background:rgba(0,0,0,.5); color:#fff; display: flex; justify-content:center; align-items: center; text-align:center; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.team-txt span{display:block; font-size:14px; }
.team-txt span label{display:block; font-weight:600; font-size:18px; line-height:2;}
.teambox:hover .team-txt{opacity:1; top:0; }
.teambox.join {background:#eee;}
.teambox.join .txt{display:block; position:absolute;  left:0; top:0; width:100%; height:100%; display: flex; justify-content:center; align-items: center; text-align:center; color:#999; }
.teambox.join .txt i{display:block; font-size:80px; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.teambox.join .txt span{display:block;}
.teambox.join .txt span label{font-size:24px; color:#bbb;}
.teambox.join:hover .txt i{color:#222;}

.contact-txt{overflow:hidden;}
.contact-txt dt{float:left; width:9%;}
.contact-txt dt i{display:block; width:100%; font-size:44px; line-height:1; text-align:center; color:#222;}
.contact-txt dd{margin-left:16%;}
.contact-txt dd h3{font-size:30px; color:#222;}
.contact-txt dd h3 span{font-size:16px; color:#666; display:block;}
.contact-txt dd p{font-size:14px; color:#999;}
.contact-txt dd p a{position:relative; display:inline-block; color:#999; text-decoration:none;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.contact-txt dd p a:hover{color:#fa6e11; letter-spacing:4px;}

.Ued-wechat{background:url(images/wx_bg.jpg) no-repeat center; background-size:cover;background-attachment:fixed;}
.Ued-wechat ul.list-style-two li{display: flex; justify-content:center; align-items: center; text-align:center;}

.contact-form{text-align:center;}
.contact-form p{padding:5px 0;}
.cform-input{border:2px solid #ccc; padding:10px; width:100%; line-height:24px; font-size:16px; color:#333; -webkit-appearance:none;appearance:none;}
.cform-input:focus{border:2px solid #222;}
.cform-area{border:2px solid #ccc; padding:10px; width:100%; line-height:1.5; height:164px;  font-size:16px; color:#333;-webkit-appearance:none;appearance:none;}
.cform-area:focus{border:2px solid #222;}

/* map */
.Ued-map{position:relative; height:600px;}
#allmap{width:100%; height:100%; overflow: hidden; margin:0;}

.mark-info{position:absolute; bottom:0px; left:0; width:100%; text-align:center; padding:20px; background:rgba(255,255,255,.8); color:#666; font-size:16px;}
.mark-info h4{margin:0; line-height:1.5; font-size:34px; color:#222;}
.mark-info p label{display:inline-block; margin:10px;}

.job-box{background:#fff; padding:6%;}

.job-title{margin:0 0 20px; font-size:13px; text-align:center;}
.job-title i{display:inline-block; margin:0 auto; font-size:60px; line-height:1;}
.job-title span{display:block; font-size:22px; }


.job-content{height:550px; overflow:auto; overflow-x:hidden;}
.job-content dl{margin-bottom:6%; color: #666;}
.job-content dl dt{font-size:16px; line-height:2;}
.job-content dl dd ol {list-style-type: decimal; padding-left: 20px; overflow:hidden;}
.job-content dl dd ol li {margin:2px 0; text-align: justify; width:100%; padding:0;}


.job-sent{border-top:1px dotted #ccc; padding:15px 0 0; text-align:center; }
.job-sent a{color:#fa6e11;}

.case-date{float:right; margin-top:-220px; width:20%; min-width:240px;}
.case-datebox{padding:12%; }
.case-datebox .cdate{margin:0 0 40px; font-size:30px; color:#fff; font-weight:600; line-height:48px;}
.case-datebox .clogo{text-align:center; color:#fff; line-height:2;}
.case-datebox .clogo img{display:block; margin:0 auto; max-width:100%;}

.case-logobox{position:relative;}
.case-logobox img{display:block; margin:0 auto; max-width:100%; height:auto;}
.case-logobox .cdate{position:absolute; left:0; top:0; padding:12%; font-size:30px; color:#fff; font-weight:600; line-height:48px;}

.share{padding:20px 0; text-align:center;}
.share a{display:inline-block; margin:0 10px; width:32px; height:32px; border-radius:32px; text-align:center; color:#fff; background:#bababa;}
.share a i{line-height:32px; font-size:16px;}

.share a.c-qq:hover{background:#0ca5eb;}
.share a.c-weixin:hover{background:#3fcf56;}
.share a.c-weibo:hover{background:#f96268;}



.case-content{margin-right:30%;}

.case-tit{margin:0 0 10px; font-size:50px;}
.case-tag{margin:0 0 40px; color:#999;}

.case-txt{padding:0 0 20px; text-align:justify; line-height:1.8;font-size:16px; }
.case-txt h3{font-weight:600;}
.case-txt p{margin:0 0 20px; color:#666;}
.case-txt img{display:block; max-width:100%; height:auto;}

.case-show{width:100%;}
.case-show img{display:block; margin:0 auto; max-width:100%; height:auto;}

.page-next{overflow:hidden;}
.cnext{float:left; width:50%;}
.cnext a{position:relative; display:block; width:100%; padding-top:34%; overflow:hidden;}
.cnext a img{position:absolute; left:0; top:0; display:block; width:100%; height:100%; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.cnext a span{position:absolute; left:0; top:0; display:block; width:100%; height:100%; background:rgba(0,0,0,.5); padding:10%; font-size:30px; color:#fff; display: flex; justify-content:center; align-items: center; text-align:center; -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}

.cnext a:hover img{transform: scale(1.2) rotate(0deg);}
.cnext a:hover span{background:rgba(0,0,0,.2);}

.gotop{background:#fff;text-align:center;}
.gotop a{display:inline-block; padding:0 20px; line-height:2;}
.gotop a i{margin:0 auto; display:block; width:1px; padding-top:60px; background:#999;}

.article-content{margin-right:30%;}
.article-tit{margin:0 0 20px; font-size:50px;}
.article-tag{margin:0 0 40px; overflow:hidden; text-align:right;}
.article-tag span{float:left; width:auto; width:70%;text-align:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.article-txt{text-align:justify; line-height:1.8;font-size:16px;}
.article-txt h3{font-weight:600;}
.article-txt p{margin:0 0 20px; color:#666;}
.article-txt img{display:block; margin:0 auto; max-width:100%; height:auto;}

.article-datebox{padding:12%; background-color:#fa6e11;}
.article-datebox .cdate{margin:0 0 40px; font-size:30px; color:#fff; font-weight:600; line-height:48px;}
.article-datebox .clogo{text-align:center; color:#fff; line-height:2;}
.article-datebox .clogo img{display:block; margin:0 auto; max-width:100%;}

/*重置分享按钮*/
#newBtn .bdsharebuttonbox{text-align:center;}
#newBtn .bdsharebuttonbox a{display:inline-block; float:none;margin:10px;}
#newBtn a.bds_weixin{background:url(images/share_weixin.png) no-repeat center; background-size:100%;}
#newBtn a.bds_tsina{background:url(images/share_wb.png) no-repeat center; background-size:100%;}
#newBtn a.bds_sqq{background:url(images/share_qq.png) no-repeat center; background-size:100%;}

/*页面导航*/
.breadcrumbs{overflow:hidden;}
.breadcrumbs li{float:left; max-width:40%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.Ued-404{width:100%; height:100%; background:#222; color:#fff; display: flex; justify-content:center; align-items: center; text-align:center;}
.Ued-404 h1{margin:0; font-size:180px; line-height:1.5; }
.Ued-404 h2{font-size:60px; line-height:1.5; }
.Ued-404 h3{font-size:24px;  line-height:2; margin:0 0 40px;}
.Ued-404 p{font-size:16px; line-height:2; color:#ccc;}
.Ued-404 p a{display:inline-block; color:#fff; text-decoration:underline;}
.Ued-404 p a:hover{ text-decoration:none;}

/*客服按钮组*/
.Ued-kefu{position: fixed; z-index: 800; right:20px; bottom: 146px; width: 56px;}
.kefu-box{position: relative; display: inline-block; z-index: 809; }
.kefu-box>.kefu-btn {position: relative; z-index: 1;}
.kefu-btn{width: 56px; height: 56px; padding: 0; margin: 0; font-size: 24px; border-radius: 100%; -webkit-box-shadow: 0 6px 10px rgba(0,0,0,0.15); box-shadow: 0 6px 10px rgba(0,0,0,0.15); display: -webkit-inline-box; display: inline-flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center;}
.kefu-btn{background-color: #faa64b; border-color: #faa64b;	color: #fff; cursor:pointer;}
.kefu-btn:hover {background-color: #fbb264;	border-color: #fbb264;	color: #fff;}

.kefu-btn:not(:disabled):not(.disabled).active,.kefu-btn:not(:disabled):not(.disabled):active{background-color: #f99a32;border-color: #f99a32;color: #fff;}
.kefu-btn.active{box-shadow: 0 0 0 4px rgba(255,193,7,.5);}

.kefu-icon-default,.kefu-icon-active {display: inline-block; position: absolute; left: 50%;	top: 50%; opacity: 1; -webkit-transform: translate(-50%,-50%) scale(1);	transform: translate(-50%,-50%) scale(1);-webkit-transition: .5s;transition: .5s;}
.kefu-icon-active {opacity: 0;-webkit-transform: translate(-50%,-50%) scale(0);transform: translate(-50%,-50%) scale(0);}
.kefu-box>.kefu-btn.active .kefu-icon-default {opacity: 0;	-webkit-transform: translate(-50%,-50%) scale(0);transform: translate(-50%,-50%) scale(0);}
.kefu-box>.kefu-btn.active .kefu-icon-active {opacity: 1;	-webkit-transform: translate(-50%,-50%) scale(1);transform: translate(-50%,-50%) scale(1);}
.kefu-box>.kefu-btn.active+.kefu-items li {opacity: 1;	-webkit-transform: translate(0);transform: translate(0);}

.kefu-items {position: absolute;bottom: 68px;right: 8px;list-style: none;margin: 0;	padding: 0;	display: -webkit-box; display: flex;-webkit-box-orient: vertical;-webkit-box-direction: reverse;flex-direction: column-reverse;}
.kefu-items li{padding: 4px 0;	text-align: right;opacity: 0;-webkit-transition: .4s;transition: .4s;}
.kefu-items li:nth-child(1) {
	-webkit-transform: translateY(103%);
	transform: translateY(103%)
}
.kefu-items li:nth-child(2) {
	-webkit-transform: translateY(206%);
	transform: translateY(206%)
}
.kefu-items li:nth-child(3) {
	-webkit-transform: translateY(309%);
	transform: translateY(309%)
}
.kefu-items li:nth-child(4) {
	-webkit-transform: translateY(412%);
	transform: translateY(412%)
}
.kefu-items li:nth-child(5) {
	-webkit-transform: translateY(515%);
	transform: translateY(515%)
}
.item-link-a{position:relative; display:block; width:40px; height:40px; border-radius:100px; padding:8px; box-sizing:border-box; box-shadow: 0 3px 10px rgba(0,0,0,0.15);}
.item-link-a i{display:block; width:100%; height:100%; background-image:url(images/kefu_icons.png); background-repeat:no-repeat; background-size:24px; }

.item-link-a .pop-show{opacity:0; position:absolute; right:84px; top:0; width:auto; white-space:nowrap; display:block; line-height:40px; padding:0 16px; font-size:14px; color:#666; background:#fff; border-radius:6px; box-shadow: 0 3px 10px rgba(0,0,0,0.15); transition: .4s;}
.item-link-a:hover .pop-show{opacity:1;  right:54px;}
.item-link-a:hover .pop-show:after{position:absolute; right:-8px; top:50%; margin-top:-6px; content:''; width:0; height:0; border-top:7px solid transparent; border-bottom:7px solid transparent; border-left:10px solid #fff; }

.item-link-a.a-qq{background-color:#fff; }
.item-link-a.a-wx{background-color:#04d468;  }
.item-link-a.a-phone{background-color:#fe4c42; }
.icon-qq{background-position:0 -48px;}
.icon-wx{background-position:0 -72px; }
.icon-phone{background-position:0 -96px;}

.hide {display: none!important;}

.ti-kefu{width:30px; height:30px; background:url(images/kefu_icons.png) no-repeat 0 0; background-size:100%;}
.ti-close{width:30px; height:30px; background:url(images/kefu_icons.png) no-repeat 0 -30px; background-size:100%; }

#back-to-top{display:none;position: fixed; z-index: 800; right:20px; bottom: 96px; width:56px;}
#back-to-top a{display:block; width:40px; height:40px; margin:0 auto; background:rgba(255,255,255,.68);  border-radius:50px; text-align:center; text-decoration:none; box-shadow: 0 3px 10px rgba(0,0,0,0.15); -moz-transition:background 0.3s;-webkit-transition:background 0.3s;-o-transition:background 0.3s;}
#back-to-top a:hover{background:rgba(255,255,255,1);}
#back-to-top a span{display:block; width:40px; height:40px; background:url(images/arr_top.png) no-repeat center; text-indent:-8888px; }
